/* styly pro vsechny stranky krome titulni  */
/* ionlinevzorA */
#obalcelek{background-image:url(images/bg_telo_str.gif);}

.cesta{font-size:92%;padding:5px 25px 0 25px;margin:0;text-align:right;}
#menu{border:0;padding-top:16px;}
#stred{float:right;width:756px;margin-top:-5px;position:relative;z-index:10;height:350px;}
html>body #stred{height:auto;min-height:350px;}
#nazev a{display:block;position:relative;text-decoration:none;overflow:hidden;}
.obsah{position:relative;left:25px;width:702px;min-height:60em;}
.obsah .obsah{width:auto;min-height:1px;}
#telo{padding-right:0px;background-repeat:no-repeat;background-position:968px 0;}/*background-image:url(images/stin.png);background-repeat:no-repeat;background-position:968px 0;*/
#zahlavi{padding:0 25px;}
#zahlavi h2.cvi{font-size:220%;font-weight:bold;margin:16px 0 10px 0;padding:0;}
h3.cvi{margin:20px 0 5px 0;}
.editor h3{margin-top:15px;padding-top:0;}
h3.zobr{position:absolute;left:-10000px;height:1px;line-height:1%;font-size:1%;overflow:hidden;}
#stred .nastaveni h4.cvi,.popisek{font-size:92%;}
#hledani{position:absolute;z-index:20;right:26px;top:-5px;text-align:right;width:auto;}
#dokument{overflow:visible;}
#kategorie .editor{margin-top:0!important;padding-top:0!important;}

.fkont{width:600px;}
.akcekal{width:702px;}
.nizky{width:500px;}
.fkont form h3.cvi{border-width:1px 0 0 0;}
form.fhledani .fbtn div{background-color:transparent;}
.fbtn{margin-top:10px;}
.napoveda{padding:5px 0 0.5em 0;}
.formular .last,#isvs .hodnota{border-width:1px 0;border-style:solid;}
.nastaveni{padding-left:0;}
.nastaveni, .fkont form{border-style:solid;border-width:2px 0;}
.nastaveni h4.cvi,.nastaveni ul.vyberzobrazeni li a,.nastaveni ul.vyberzobrazeni li span{padding-left:12px;}
.nastaveni ul.vyberzobrazeni li a,.nastaveni ul.vyberzobrazeni li span{border-width:0 0 0 6px;border-style:solid;}
.nastaveni .fvlevo{float:right;width:450px;}
.nastaveni .fvpravo{float:left;}
.nastaveni .fbtn{margin-top:2px;}
.akcekal #kalakci{padding-top:0;top:-2px;}
.calendar{border-width:2px;border-style:solid;}

.seznam {border:0!important;}
.seznam td,.seznam th{border-width:0 1px 8px 0;border-style:solid; }
.seznam td{color:black;border-width:0 1px 2px 0;}


.nahledy{display:block;width:auto;font-size:92%;padding:10px 0;clear:both;margin:0;}
.obrgalerie ul.nahledy{margin-right:-6px!important;width:712px;}
.nahledy li{margin:6px 0 0 0;padding:0;overflow:hidden;}
.nahledy a{padding:0 8px;margin:0 6px 0 0;border-width:2px;border-style:solid;height:190px;overflow:visible;} /* .nahledy a{ border-width:1px;background-image: url(images/bg_stranka.gif);background-repeat:repeat-x;background-position:0 -120px; }         */
html>body .nahledy a{height:auto;min-height:190px;}
.pridanytext a{border-style:solid;}
.pridanytext p{border-style:solid;border-width:0 2px 2px 2px;margin:0 6px 0 0;padding:8px;}/*border-width:0 1px 1px 1px;*/
.pridanytext p a{height:auto;min-height:10px;border:0;background:none;text-decoration:underline;margin-top:0;}
 html>body .pridanytext p a{min-height:10px;}
.pridanytext p a:hover{background:none;}
.nahledy span{padding-bottom:12px;}
.nahledy img{border-width:5px;border-style:solid;margin-top:12px;}
.nahledy>li{display:table-cell;float:left;}


